@charset "utf-8";
/* 게시판 목록 */
/* CUSTIOM */
#bo_v_share { display: none; } 
#bo_v_info .profile_info .pf_img { display: none; } 
#bo_list { position:relative; max-width: 1450px; width: 90%; margin: 100px auto; } 
/* //CUSTOM */
#bo_list:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_list .td_board { width:120px; text-align:center } 
#bo_list .td_chk { width:30px; text-align:center; } 
#bo_list .td_date { width:60px; text-align:center } 
#bo_list .td_datetime { width:100px; text-align:center } 
#bo_list .td_group { width:100px; text-align:center } 
#bo_list .td_mb_id { width:100px; text-align:center } 
#bo_list .td_mng { width:80px; text-align:center } 
#bo_list .td_name { width:90px; text-align:left; padding:10px 0 } 
#bo_list .td_nick { width:100px; text-align:center } 
#bo_list .td_num { width:50px; text-align:center } 
#bo_list .td_num2 { width:80px; text-align:center } 
#bo_list .td_numbig { width:80px; text-align:center } 
#bo_list .txt_active { color:#5d910b } 
#bo_list .txt_expired { color:#ccc } 
#bo_list tbody tr { border-left:2px solid transparent } 
#bo_list tbody .even td { background:#fbfbfb } 

#bo_cate { margin:25px 0 } 
#bo_cate h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_cate ul { zoom:1 } 
#bo_cate ul:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_cate li { display:inline-block; padding:2px } 
#bo_cate a { display:block; line-height:28px; padding:5px 15px; border-radius:30px; border:1px solid #d6e9ff; color:#6794d3 } 
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active { text-decoration:none; background:#3a8afd; color:#fff } 
#bo_cate #bo_cate_on { z-index:2; background:#3a8afd; color:#fff; font-weight:bold; border:1px solid #3a8afd;-webkit-box-shadow:inset 0 2px 5px rgb(33, 135, 202);-moz-box-shadow:inset 0 2px 5px rgb(33, 135, 202);box-shadow:inset 0 2px 5px rgb(33, 135, 202) } 
.td_subject img { margin-left:5px } 

/* 게시판 목록 공통 */
.selec_chk { position:absolute; top:0; left:0; width:0; height:0; opacity:0; outline:0; z-index:-1; overflow:hidden } 
.chk_box { position:relative } 
.chk_box input[type="checkbox"] + label { position:relative; color:#676e70 } 
.chk_box input[type="checkbox"] + label:hover { color:#2172f8 } 
.chk_box input[type="checkbox"] + label span { float:left; width:15px; height:15px; display:block; background:#fff; border:1px solid #d0d4df; border-radius:3px } 
.write_div .chk_box input[type="checkbox"] + label, .bo_vc_w .chk_box input[type="checkbox"] + label { padding-left:20px } 
.write_div .chk_box input[type="checkbox"] + label span, .bo_vc_w .chk_box input[type="checkbox"] + label span { position:absolute; top:2px; left:0; width:15px; height:15px; display:block; margin:0; background:#fff; border:1px solid #d0d4df; border-radius:3px } 
.chk_box input[type="checkbox"]:checked + label { color:#000 } 
.chk_box input[type="checkbox"]:checked + label span { background:url(./img/chk.png) no-repeat 50% 50% #3a8afd; border-color:#1471f6; border-radius:3px } 


#bo_btn_top { margin:10px 0 } 
#bo_btn_top:after { display:block; visibility:hidden; clear:both; content:"" } 
.bo_fx { margin-bottom:5px; float:right; zoom:1 } 
.bo_fx:after { display:block; visibility:hidden; clear:both; content:"" } 
.bo_fx ul { margin:0; padding:0; list-style:none } 
#bo_list_total { float:left; line-height:34px; font-size:0.92em; color:#4e546f } 

.btn_bo_user { float:right; margin:0; padding:0; list-style:none } 
.btn_bo_user li { float:left; width:35px; text-align:center; margin-left:5px; background:#fff } 
.btn_bo_user li i { font-size:17px; } 
.btn_bo_user > li { position:relative } 
.btn_bo_adm { float:left } 
.btn_bo_adm li { float:left; margin-right:5px } 
.btn_bo_adm input { padding:0 8px; border:0; background:#d4d4d4; color:#666; text-decoration:none; vertical-align:middle } 
.bo_notice td { background:#fff6fa !important; border-bottom:1px solid #f8e6ee } 
.bo_notice td a { font-weight:bold } 
.bo_notice .notice_icon { display:inline-block; line-height:25px; border-radius:5px; font-weight:bold; color:#f9267f } 

.more_opt { display:none; position:absolute; top:45px; right:0; background:#fff; border:1px solid #b8bfc4; z-index:999 } 
.more_opt:before { content:""; position:absolute; top:-8px; right:13px; width:0; height:0; border-style:solid; border-width:0 6px 8px 6px; border-color:transparent transparent #b8bfc4 transparent } 
.more_opt:after { content:""; position:absolute; top:-6px; right:13px; width:0; height:0; border-style:solid; border-width:0 6px 8px 6px; border-color:transparent transparent #fff transparent } 
.more_opt li { border-bottom:1px solid #f1f1f1; padding:10px; float:inherit; width:110px; margin:0; color:#6b757c; text-align:left } 
.more_opt li:last-child { border-bottom:0 } 
.more_opt li button, .more_opt li a { width:100%; border:0; background:#fff; color:#6b757c; font-size:15px; } 
.more_opt li:hover a,
.more_opt li:hover button { color:#000 } 
.more_opt li i { float:right; line-height:23px } 

.td_num strong { color:#000 } 
.bo_cate_link { float:left; display:inline-block; margin-right:10px; background:#e2eaf6; color:#3a8afd; font-weight:normal !important; height:20px; line-height:10px; padding:5px 8px; border-radius:5px; font-size:0.95em } /* 글제목줄 분류스타일 */
.bo_cate_link:hover { text-decoration:none } 
.bo_tit { display:block; color:#000; font-weight:bold; font-size:15px; } 
.bo_current { color:#e8180c } 
#bo_list .profile_img img { border-radius:50% } 
#bo_list .cnt_cmt { background:#e9eff5; color:#3a8afd; font-size:11px; height:16px; line-height:16px; padding:0 5px; border-radius:3px; vertical-align:middle } 

#bo_list .bo_tit .title_icon { margin-right:2px } 
#bo_list .bo_tit .fa-heart { color:#ff0000 } 
#bo_list .bo_tit .fa-lock { display:inline-block; line-height:14px; width:16px; font-size:0.833em; color:#4f818c; background:#cbe3e8; text-align:center; border-radius:2px; font-size:12px; border:1px solid #cbe3e8; vertical-align:middle } 
#bo_list .bo_tit .new_icon { display:inline-block; width:16px; line-height:16px; font-size:0.833em; color:#23db79; background:#b9ffda; text-align:center; border-radius:2px; margin-left:2px; font-weight:bold; vertical-align:middle } 
#bo_list .bo_tit .hot_icon { display:inline-block; width:16px; line-height:16px; font-size:0.833em; color:#ff0000; background:#ffb9b9; text-align:center; border-radius:2px; vertical-align:middle } 
#bo_list .bo_tit .fa-caret-right { color:#bbb } 
#bo_list .bo_tit .fa-download { display:inline-block; width:16px; line-height:16px; font-size:0.833em; color:#daae37; background:#ffefb9; text-align:center; border-radius:2px; margin-left:5px; vertical-align:middle } 
#bo_list .bo_tit .fa-link { display:inline-block; width:16px; line-height:16px; font-size:0.833em; color:#b451fd; background:#edd3fd; text-align:center; border-radius:2px; margin-left:5px; vertical-align:middle } 

.bo_sch_wrap { display:none; width:100%; height:100%; position:fixed; top:0; left:0; z-index:999 } 
.bo_sch { position:absolute; top:50%; left:50%; background:#fff; text-align:left; width:330px; max-height:300px; overflow-y:auto; border-radius:5px; -webkit-box-shadow:1px 1px 18px rgba(0,0,0,0.2); -moz-box-shadow:1px 1px 18px rgba(0,0,0,0.2); box-shadow:1px 1px 18px rgba(0,0,0,0.2); border:1px solid #dde7e9; background:#fff; border-radius:3px; transform: translate(-50%, -50%); } 
.bo_sch:after { display:block; visibility:hidden; clear:both; content:"" } 
.bo_sch h3 { padding:15px; border-bottom:1px solid #e8e8e8; margin: 0; font-size: 20px; text-align: left; } 
.bo_sch h3::before { display: none; } 
.bo_sch legend { background:red } 
.bo_sch form { padding:15px; display:block } 
.bo_sch select { border:0; width:100%; height:40px; border:1px solid #d0d3db; border-radius:2px; -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075) } 
.bo_sch .sch_bar { display:inline-block; width:100%; clear:both; margin-top:15px; border:1px solid #d0d3db; border-radius:2px; -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075) } 
.bo_sch .sch_input { width:250px; height:38px; border:0; padding:0; background-color:transparent; float:left } 
.bo_sch .sch_btn { height:38px; float:right; color:#656565; background:none; border:0; width:40px; font-size:15px } 
.bo_sch .bo_sch_cls { position:absolute; right:0; top:0; color:#b5b8bb; border:0; padding:12px 15px; font-size:16px; background:#fff } 
.bo_sch_bg { background:#000; background:rgba(0,0,0,0.1); width:100%; height:100% } 

/* 게시판 쓰기 */
#char_count_desc { display:block; margin:0 0 5px; padding:0 } 
#char_count_wrap { margin:5px 0 0; text-align:right } 
#char_count { font-weight:bold } 

#autosave_wrapper { position:relative } 
#autosave_pop { display:none; z-index:10; position:absolute !important; top:34px; right:0; width:350px; height:auto !important; height:180px; max-height:180px; border:1px solid #565656; background:#fff;-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2) } 
#autosave_pop:before { content:""; position:absolute; top:-8px; right:45px; width:0; height:0; border-style:solid; border-width:0 6px 8px 6px; border-color:transparent transparent #000 transparent } 
#autosave_pop:after { content:""; position:absolute; top:-7px; right:45px; width:0; height:0; border-style:solid; border-width:0 6px 8px 6px; border-color:transparent transparent #fff transparent } 
html.no-overflowscrolling #autosave_pop { height:auto; max-height:10000px !important } /* overflow 미지원 기기 대응 */
#autosave_pop strong { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#autosave_pop div { text-align:center; margin:0 !important } 
#autosave_pop button { margin:0; padding:0; border:0 } 
#autosave_pop ul { padding:15px; border-top:1px solid #e9e9e9; list-style:none; overflow-y:scroll; height:130px; border-bottom:1px solid #e8e8e8 } 
#autosave_pop li { padding:8px 5px; border-bottom:1px solid #fff; background:#eee; zoom:1 } 
#autosave_pop li:after { display:block; visibility:hidden; clear:both; content:"" } 
#autosave_pop a { display:block; float:left } 
#autosave_pop span { display:block; float:right; font-size:0.92em; font-style:italic; color:#999 } 
.autosave_close { cursor:pointer; width:100%; height:30px; background:none; color:#888; font-weight:bold; font-size:0.92em } 
.autosave_close:hover { background:#f3f3f3; color:#3597d9 } 
.autosave_content { display:none } 
.autosave_del { background:url(./img/close_btn.png) no-repeat 50% 50%; text-indent:-999px; overflow:hidden; height:20px; width:20px } 

/* 게시판 읽기 */
#bo_v { margin-bottom:20px; background:#fff; box-sizing:border-box; max-width: 1450px; margin: 100px auto; width: 90%; } 

#bo_v_table { position:absolute; top:0; right:16px; margin:0; padding:0 5px; height:25px; background:#ff3061; color:#fff; font-weight:bold; line-height:2.2em } 

#bo_v_title { } 
#bo_v_title .bo_v_cate { display:inline-block; line-height:20px; background:#e2eaf6; color:#3a8afd; padding:0 10px; border-radius:3px; } 
#bo_v_title .bo_v_tit { color:#282828; font-size:22px; letter-spacing:-0.6px; font-weight:500; line-height:32px; word-break:keep-all; } 

#bo_v_info { margin:0; color:#666 } 
#bo_v_info:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_v_info h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 

#bo_v_info .profile_info { margin:20px 0 10px; display:inline-block; float:left } 
#bo_v_info .profile_info .pf_img { float:left; margin-right:10px } 
#bo_v_info .profile_info .pf_img img { border-radius:50%; width:50px; height:50px } 
#bo_v_info .profile_info .profile_info_ct { float:left; padding:5px 0; line-height:18px } 

#bo_v_info strong { display:inline-block; margin:0 10px 0 0; font-weight:normal } 
#bo_v_info .sv_member,
#bo_v_info .sv_guest,
#bo_v_info .member,
#bo_v_info .guest { font-weight:bold } 
#bo_v_info .profile_img { display:none } 
#bo_v_info .sv_member { color:#000 } 
#bo_v_info .if_date { margin:0; color:#888 } 

#bo_v_file h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_v_file ul { margin:0; list-style:none } 
#bo_v_file li { padding:15px; position:relative; margin:10px 0; border:1px solid #ddd; } 
#bo_v_file li i { float:left; color:#b2b2b2; font-size:2.35em; margin-right:20px } 
#bo_v_file a { float:left; display:block; text-decoration:none; word-wrap:break-word; color:#000 } 
#bo_v_file a:focus, #bo_v_file li:hover a, #bo_v_file a:active { text-decoration:underline; color:#3a8afd } 
#bo_v_file img { float:left; margin:0 10px 0 0 } 
#bo_v_file .bo_v_file_cnt { color:#b2b2b2; font-size:0.92em } 
#bo_v_file li:hover { border-color:#bed4f4; color:#bed4f4 } 
#bo_v_file li:hover i { color:#3a8afd } 
#bo_v_file li:hover .bo_v_file_cnt { color:#99c2fc } 


#bo_v_link h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_v_file ul { margin:0; list-style:none } 
#bo_v_link li { padding:15px; position:relative; margin:10px 0; border:1px solid #dfdfdf; border-radius:5px;-webkit-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%);-moz-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%);box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%) } 
#bo_v_link li i { float:left; color:#b2b2b2; font-size:2.35em; margin-right:20px } 
#bo_v_link a { float:left; display:block; text-decoration:none; word-wrap:break-word; color:#000 } 
#bo_v_link a:focus, #bo_v_link li:hover a, #bo_v_link a:active { text-decoration:underline; color:#3a8afd } 
#bo_v_link .bo_v_link_cnt { color:#b2b2b2; font-size:0.92em } 
#bo_v_link li:hover { border-color:#bed4f4; color:#bed4f4 } 
#bo_v_link li:hover i { color:#3a8afd } 
#bo_v_link li:hover .bo_v_link_cnt { color:#99c2fc } 

#bo_v_top { zoom:1 } 
#bo_v_top:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_v_top h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_v_top ul { padding:0; list-style:none; word-break:break-all; background:#fff } 

#bo_v_bot { zoom:1 } 
#bo_v_bot:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_v_bot h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_v_bot ul { padding:0; list-style:none } 

.bo_v_com { margin:20px 0; float:right } 
.bo_v_com > li { position:relative; float:left; margin-left:5px } 

.bo_v_nb { position:relative; margin:20px 0; clear:both; text-align:left } 
.bo_v_nb:after { display:block; visibility:hidden; clear:both; content:"" } 
.bo_v_nb li { border-top:1px solid #f1f1f1; padding:20px } 
.bo_v_nb li:last-child { border-bottom:1px solid #f1f1f1 } 
.bo_v_nb li:hover { background:#f6f6f6 } 
.bo_v_nb li i { font-size:13px; color:#b3b3b3 } 
.bo_v_nb li .nb_tit { display:inline-block; padding-right:20px; color:#b3b3b3 } 
.bo_v_nb li .nb_tit i { padding-left:50px; position:relative; padding-right:20px } 
.bo_v_nb li .nb_tit i:after { content:''; width:1px; height:20px; position:absolute; background-color:#ddd; right:0; top:-5px; } 
.bo_v_nb li .nb_date { float:right; color:#b3b3b3 } 

@media (max-width:800px) {.bo_v_nb li .nb_tit i { padding-left:20px; padding-right:20px } 
 }

#bo_v_atc { min-height:200px; height:auto !important; height:200px; padding:0 20px } 
#bo_v_atc_title { position:absolute; font-size:0; line-height:0; overflow:hidden } 

#bo_v_img { width:100%; overflow:hidden; zoom:1 } 
#bo_v_img:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_v_img a.view_image { display:block } 
#bo_v_img img { margin-bottom:20px; max-width:100%; height:auto } 

#bo_v_con { margin:10px 0 30px; width:100%; line-height:1.7em; min-height:200px; word-break:break-all; overflow:hidden; font-size:15px; } 
#bo_v_con a { color:#000; text-decoration:underline } 
#bo_v_con img { max-width:100%; height:auto } 

#bo_v_act { margin-bottom:30px; text-align:center } 
#bo_v_act .bo_v_act_gng { position:relative } 
#bo_v_act a { margin-right:5px; vertical-align:middle; color:#4a5158 } 
#bo_v_act a:hover { background-color:#fff; color:#ff484f; border-color:#ff484f } 
#bo_v_act i { font-size:1.4em; margin-right:5px } 
#bo_v_act_good, #bo_v_act_nogood { display:none; position:absolute; top:30px; left:0; z-index:9999; padding:10px 0; width:165px; background:#ff3061; color:#fff; text-align:center } 
#bo_v_act .bo_v_good { display:inline-block; border:1px solid #dedede; width:70px; line-height:46px; border-radius:30px } 
#bo_v_act .bo_v_nogood { display:inline-block; border:1px solid #dedede; width:70px; line-height:46px; border-radius:30px } 

#bo_v_sns { padding:0; list-style:none; zoom:1; float:left; display:inline-block } 
#bo_v_sns:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_v_sns li { float:left; width:135px; margin-right:5px; text-align:left } 
#bo_v_sns li a { height:35px; line-height:35px; text-align:center; border-radius:5px; color:#fff; font-size:0.95em } 
#bo_v_sns li img { vertical-align:middle; margin-right:5px } 
#bo_v_sns li .sns_f { display:block; background:#3b5997 } 
#bo_v_sns li .sns_t { display:block; background:#09aeee } 
#bo_v_sns li .sns_g { display:block; background:#ea4026 } 
#bo_v_sns li .sns_k { display:block; background:#fbe300 } 

#bo_v_share { position:relative; padding:20px 0 } 
#bo_v_share:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_v_share .btn { padding:0 10px; color:#555; font-weight:normal; font-size:1em; width:80px; line-height:35px; height:35px; border-color:#d5d5d5; border-radius:5px } 
#bo_v_share .btn:hover { background:#fff } 
#bo_v_share .btn i { margin-right:5px; color:#4b5259; vertical-align:middle } 

/* 게시판 댓글 */
.cmt_btn { width:100%; text-align:left; border:0; border-bottom:1px solid #f0f0f0; background:#fff; font-weight:bold; margin:30px 0 0px; padding:0 0 15px } 
.cmt_btn span.total { position:relative; display:inline-block; margin-right:5px; font-size:1em; color:#3a8afd } 
.cmt_btn span.cmt_more { float:right; display:inline-block; width:15px; height:10px; background:url(./img/btn_cmt.png) no-repeat right 2px; margin-top:5px } 
.cmt_btn_op span.cmt_more { background-position:right -8px } 
.cmt_btn b { font-size:1.2em; color:#000 } 
.cmt_btn span.total:after { position:absolute; bottom:-17px; left:0; display:inline-block; background:#3a8afd; content:""; width:100%; height:2px } 
#bo_vc { } 
#bo_vc h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_vc article { margin:20px 0; position:relative; border-bottom:1px solid #f0f0f0 } 
#bo_vc article:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_vc article .profile_img img { border-radius:50% } 
#bo_vc article .pf_img { float:left; margin-right:10px } 
#bo_vc article .pf_img img { border-radius:50%; width:50px; height:50px } 
#bo_vc article .cm_wrap { float:left; max-width:870px; width:90% } 
#bo_vc header { position:relative; width:100% } 
#bo_vc header:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_vc header .profile_img { display:none } 
#bo_vc header .icon_reply { position:absolute; top:15px; left:-20px } 
#bo_vc .member, #bo_vc .guest, #bo_vc .sv_member, #bo_vc .sv_guest { font-weight:bold } 
.bo_vc_hdinfo { color:#777 } 
#bo_vc h1 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_vc .cmt_contents { line-height:1.8em; padding:0 0 20px } 
#bo_vc p a { text-decoration:underline } 
#bo_vc p a.s_cmt { text-decoration:underline; color:#ed6479 } 
#bo_vc_empty { margin:0; padding:80px 0 !important; color:#777; text-align:center } 
#bo_vc #bo_vc_winfo { float:left } 
#bo_vc .bo_vl_opt { position:absolute; top:0; right:0 } 

.bo_vc_act { display:none; position:absolute; right:0; top:40px; width:58px; text-align:right; border:1px solid #b8bfc4; margin:0; list-style:none; background:#fff; zoom:1; z-index:9999 } 
.bo_vc_act:before { content:""; position:absolute; top:-8px; right:5px; width:0; height:0; border-style:solid; border-width:0 6px 8px 6px; border-color:transparent transparent #b8bfc4 transparent } 
.bo_vc_act:after { content:""; position:absolute; top:-6px; right:5px; width:0; height:0; border-style:solid; border-width:0 6px 8px 6px; border-color:transparent transparent #fff transparent } 
.bo_vc_act li { border-bottom:1px solid #f0f0f0 } 
.bo_vc_act li:last-child { border-bottom:0 } 
.bo_vc_act li a { display:inline-block; padding:10px 15px } 
.bo_vc_act li a:hover { color:#3a8afd } 

.bo_vc_w { position:relative; margin:10px 0; display:block } 
.bo_vc_w:after { display:block; visibility:hidden; clear:both; content:"" } 
.bo_vc_w h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
.bo_vc_w #char_cnt { display:block; margin:0 0 5px } 
.bo_vc_w textarea { border:1px solid #ccc; background:#fff; color:#000; vertical-align:middle; border-radius:3px; padding:5px; width:100%; height:120px;-webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);-moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1) } 
#wr_secret { } 
.bo_vc_w_info { margin:10px 0; float:left } 
.bo_vc_w_info:after { display:block; visibility:hidden; clear:both; content:"" } 
.bo_vc_w_info .frm_input { float:left; margin-right:5px } 
.bo_vc_w_info #captcha { padding-top:10px; display:block; clear:both } 
.bo_vc_w .btn_confirm { clear:both; margin-top:10px } 
.bo_vc_w .btn_confirm label { display:inline-block; margin-right:10px; border-radius:3px; font-size:1.5em; text-align:center } 
.bo_vc_w .btn_submit { height:45px; padding:0 20px; border-radius:3px; font-weight:bold; font-size:1.083em } 
.bo_vc_w .btn_confirm .secret_cm label { font-size:1em !important } 
.bo_vc_w_wr:after { display:block; visibility:hidden; clear:both; content:"" } 
.secret_cm { display:inline-block; float:left } 

#bo_vc_send_sns { display:inline-block; float:left } 
#bo_vc_sns { display:inline-block; margin:0; padding:0; list-style:none; zoom:1 } 
#bo_vc_sns:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_vc_sns li { float:left; margin:0 5px 0 0 } 
#bo_vc_sns .sns_li_f { border-radius:3px; background:#3a589b; height:40px; line-height:40px; padding:0 0 0 10px } 
#bo_vc_sns .sns_li_t { border-radius:3px; background:#00aced; height:40px; line-height:40px; padding:0 0 0 10px } 
#bo_vc_sns .sns_li_off { background:#bbb } 
#bo_vc_sns a { display:inline-block; padding:0 15px 0 5px } 
#bo_vc_sns input { margin:0 5px 0 0 } 

/*글쓰기*/
#bo_w { margin-bottom: 10rem; } 
#bo_w .bo_v_option li { display:inline-block; text-align:left; margin:0 5px 0 0 } 
#bo_w .bo_v_option li label { vertical-align:baseline } 
#bo_w .bo_v_option .chk_box input[type="checkbox"] + label span { margin-left:0; margin-right:5px; margin-top:5px } 
#bo_w .write_div { margin:0; position:relative; } 
#bo_w .bo_w_flie.write_div:last-child .file_wr { margin-bottom: 0; } 
#bo_w .write_div:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_w .bo_w_info:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_w .bo_w_info .frm_input { float:left; margin-bottom:1% } 
#bo_w #wr_password, #bo_w #wr_homepage { margin-left:0 } 
#bo_w .wr_content.smarteditor2 iframe { background:#fff } 
#bo_w .bo_w_tit { position:relative } 
#bo_w .bo_w_tit .frm_input { padding-right:120px } 
#bo_w .bo_w_tit #btn_autosave { position:absolute; top:5px; right:5px; line-height:30px; height:30px } 
#bo_w .bo_w_link label { position:absolute; top:1px; left:1px; border-radius:3px 0 0 3px; height:38px; line-height:38px; width:40px; font-size:1.2em; text-align:center; color:#b2b2b2 } 
#bo_w .bo_w_link .frm_input { padding-left:50px } 
#bo_w .bo_w_flie .lb_icon { position:absolute; top:0px; left:0px; border-radius:3px 0 0 3px; height:38px; line-height:38px; width:40px; font-size:1.2em; text-align:center; color:#b2b2b2 } 
#bo_w .bo_w_flie .frm_file { padding-left:50px; width: 100%; } 
#bo_w .bo_w_flie .file_wr { position:relative; border:1px solid #ddd; background:#fff; color:#000; vertical-align:middle; padding:5px; height:40px; margin-bottom: 1rem; } 
#bo_w .bo_w_flie .frm_input { margin:10px 0 0 } 
#bo_w .bo_w_flie .file_del { position:absolute; top:10px; right:10px; font-size:0.92em; color:#7d7d7d } 
#bo_w .bo_w_select select { border:1px solid #d0d3db; width:100%; height:40px; border-radius:3px } 
#bo_w .btn_submit { padding:0 20px; font-size:1.167em } 
#bo_w .btn_cancel { border-radius:3px; font-size:1.167em } 


.board_table.mod { margin-bottom:10px; width:100% } 
.board_table.mod table { border-top:2px solid #565656; margin:17px 0 0 0; } 
.board_table.mod table th { background:#f5f7f7; font-weight:600; } 
.board_table.mod table th { padding:15px 10px; border:1px solid #c9c9c9; line-height:1.4; text-align: center; } 
.board_table.mod table td { padding:15px 20px; border:1px solid #c9c9c9; line-height:1.4; text-align: left; } 
.board_table.mod table td.center { padding:15px 10px; border:1px solid #c9c9c9; line-height:1.4; text-align: center; } 
.board_table.mod table th:first-child,
.board_table.mod table td:first-child { border-left:none; } 
.board_table.mod table th:last-child,
.board_table.mod table td:last-child { border-right:none; } 


/* 공통 :: 버튼 */
.cm-btn-controls { overflow:hidden; text-align:center; margin-top:30px } 
.cm-btn-controls.cm-btn-align-left { text-align:left; } 
.cm-btn-controls.cm-btn-align-right { text-align:right; } 
.cm-btn-controls .left-btn-controls { float:left; } 
.cm-btn-controls .right-btn-controls { float:right; } 
.cm-btn-controls button,.cm-btn-controls a { display:inline-block; width:150px; height:42px; border:0; color:#fff; background-color:#000; font-size:17px; margin:0 2px 5px 2px; cursor:pointer; vertical-align:top; text-align:center; font-weight:400; -webkit-border-radius:2px; -moz-border-radius:2px; -o-border-radius:2px; border-radius:2px; } 
.cm-btn-controls a { line-height:42px; } 
.cm-btn-controls.cm-btn-long-controls button,.cm-btn-controls.cm-btn-long-controls a { width:100%; height:50px; margin:0px; margin-bottom:5px; } 
.cm-btn-controls.cm-btn-long-controls a { box-sizing:border-box; line-height:50px; } 
.cm-btn-controls .btn-style01 { background-color:#333; } 
.cm-btn-controls .btn-style02 { background-color:#8c8c8c; } 
.cm-btn-controls .btn-style03 { box-sizing:border-box; background:#fff; border:1px solid #888; color:#222; } 

/* 게시판 :: 기본리스트 :: 레이아웃 */
.bbs-list-tbl { display:table; width:100%; table-layout:fixed; } 
.bbs-list-head { display:table-header-group; } 
.bbs-list-head span { display:table-cell; text-align:center; background:#fff; color:#343434; font-weight:500; font-size:15px; letter-spacing:-0.5px; padding: 1.5rem 0; border-top:2px solid #565656; border-bottom:1px solid #c9c9c9; border-right:1px solid #c9c9c9; } 
.bbs-list-head span:last-child { border-right:none; } 
.bbs-list-head span.check { padding:0; margin-left:10px } 
.bbs-list-row { display:table-row; width:100%; } 
.bbs-list-row .column { display:table-cell; vertical-align:middle; padding:16px 0; color:#555; font-size:15px; letter-spacing:-0.5px; text-align:center; border-bottom:1px solid #c9c9c9; border-right:1px solid #c9c9c9; } 
.bbs-list-row .column:last-child { border-right:none; } 
.bbs-list-row .column span.check { padding:0; margin-left:10px } 
.bbs-list-row .center { width:100%; } 
.bbs-list-row:hover { background-color:#f6f6f6 } 
/* 게시판 :: 기본리스트 :: 항목 */
.bbs-list-row.notice-row .notice-tit { display:inline-block; height:20px; line-height:20px; padding:0px 10px; background-color:#333; color:#fff; font-size:11px; -webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; border-radius:3px; } 
.bbs-list-row.notice-row .column,.bbs-list-row.notice-row .bbs-subject-con .bbs-subject-txt { font-weight:500 !important; } 
.bbs-list-row .bbs-title { text-align:left; } 
.bbs-list-row .bbs-title a { display:inline-block; position:relative; padding:0 20px 0 20px; } /* ★ 댓글이 있을때 padding-right:100px ★ */
.bbs-list-row .bbs-title a:hover { color:#000; } 
.bbs-subject-con { display:inline-block; position:relative; max-width:100%; } 
.bbs-subject-con i { padding-top:4px; padding-right:5px; } 
.bbs-subject-con .bbs-subject-txt { display: inline-block; padding-right: 5px; overflow: hidden; width: 100%; text-overflow: ellipsis; white-space: nowrap; font-weight:400; line-height:18px; vertical-align:middle; } 
.bbs-subject-con .bbs-subject-txt .category { font-weight:600; color:#000; margin-right:5px; } 
.bbs-subject-con .bbs-subject-icons { position: absolute; left:100%; top: 50%; width: 60px; height:18px; margin-top:-8px; text-align:left; display: inline-block; } /* ★ 댓글이 있을때 width:100px ★ */
.bbs-subject-con .bbs-subject-icons img { vertical-align:middle; margin:-2px 2px 0 2px; } 
.bbs-subject-con .new_icon { display:inline-block; width:16px; line-height:16px; font-size:0.833em; color:#23db79; background:#b9ffda; text-align:center; border-radius:2px; margin-left:2px; font-weight:bold; vertical-align:middle } 
.bbs-subject-con .bbs-icons { display:inline-block; color:#999; vertical-align:middle; } 
.new-icon { display:inline-block; height:15px; width:15px; line-height:15px; margin-left:2px; text-align:center; background-color:#eb8500; vertical-align:middle; color:#fff; font-size:10px; font-weight:400; -webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; border-radius:3px; } 
.bbs-subject-con .material-icons { vertical-align:middle; height:18px; font-size:17px; } 
.bbs-subject-con .comment-num { display:inline-block; height:14px; margin:2px 0 0 2px; color:#aaa; line-height:16px; font-size:12px; font-weight:400; letter-spacing:-0.5px; vertical-align:middle; } 
.bbs-subject-con .comment-num i { height:16px; font-size:14px; color:#aaa; } 
.bbs-subject-con .bbs-subject-icons .cm-num { color:#aaa; font-size:12px; font-weight:400; } 
.bbs-subject-con .reply-icon {display:inline-block; padding:2px 8px 2px 3px; margin:0 3px 0 0; vertical-align:middle; line-height:12px; color:#fff; background-color:#333; font-size:10px; font-weight:400; letter-spacing:-0.5px;-webkit-border-radius:10px; -moz-border-radius:10px; -o-border-radius:10px; border-radius:10px; } 
.bbs-list-row .reply-state span { display:inline-block; padding:0 10px; height:24px; line-height:24px; background-color:#888; border-radius:5px; font-size:11px; color:#fff; text-align:center; } 
.bbs-list-row .reply-state.reply-state-finish span { background-color:#5997bb } 
.bbs-list-row .bbs-comment-data { display:none; } 

.situation { padding:8px 20px; background-color:#7e7e7e; color:#fff; } 
.situation_on { padding:8px 20px; background-color:#034ea1; color:#fff; } 

/* 공통 :: NO LIST */
/* .bo_wrap { width: 95% !important; margin: 0 auto 100px; max-width: 1320px; } */
.bo_wrap { margin-top: 50px; } 
.pg_wrap { margin-top: 30px; } 
.bbs-no-list { padding:100px 0; text-align:center; color:#777; font-size:15px; border-bottom:1px solid #ddd; } 
.bbs-list-tbl + .bbs-no-list { margin-top:-1px; } 

@media (max-width:800px) {/* 게시판 :: 기본리스트 :: 레이아웃 */
.bbs-list-tbl { border-top:1px solid #d7d7d7; } 
.bbs-list-tbl,.bbs-list-row,.bbs-list-row .column { display:block; } 
.bbs-list-head { display:none; position:absolute; top:-1000em; left:-1000em; } 
.bbs-list-row { position:relative; width:100%; padding:15px 2%; border-bottom:1px solid #ddd; overflow:hidden; } 
.bbs-list-row .column { clear:both; border-bottom:0; text-align:left; padding:3px 0; font-size:13px; border-right:none; } 
.bbs-list-row .column span.check { margin-left:0px } 
/* 게시판 :: 기본리스트 :: 항목 */
.bbs-relative-row { padding-top:40px } 
.bbs-list-row .bbs-title a { padding:0; font-size:15px; } 
.bbs-list-row .column.bbs-no-data { display:none; } 
.bbs-list-row .column.bbs-block { clear:both; width:100%; } 
.bbs-list-row .column.bbs-inline { display:inline-block; width:auto; margin-right:4%; } 
.bbs-list-row .column.bbs-absolute { position:absolute; top:10px; left:2%; } 
.bbs-list-row .column:not(.bbs-title):not(.bbs-no-data):before { padding-right:5px; color:#aaa; content: attr(data-label); } 
.bbs-list-row .column[data-label="no"]:before { padding-right:0; display:none; } 
.bbs-subject-con .bbs-subject-txt { font-size:14px; font-weight:500; } 
.bbs-list-row .reply-state { height:24px; line-height:24px; font-size:13px; text-align:center; } 
.bbs-subject-con .comment-num { display:none } 
.bbs-list-row .bbs-comment-data { display:inline-block; } 

.situation { padding:3px 10px; } 
.situation_on { padding:3px 10px; } 
 }



/* 게시판 :: 뷰 :: 상단 타이틀 정보 */
.bbs-view-top { padding:20px; border-top:1px solid #333; border-bottom:1px solid #ddd; } 
.bbs-view-top .event-date { overflow:hidden; color:#888; padding-bottom:10px; } 
.bbs-view-top .event-date dt,.bbs-view-top .event-date dd { display:inline-block; letter-spacing:-0.5px; } 
.bbs-view-top .event-date dt { margin-right:10px; color:#333; } 
.bbs-view-top .event-date dt i { font-size:16px; margin:-1px 3px 0 0; vertical-align:middle; } 
.bbs-view-top .reply-state { float:none; text-align:left; margin-bottom:10px; } 
.bbs-view-top .reply-state span { display:inline-block; padding:0 10px; height:24px; line-height:24px; background-color:#888; border-radius:5px; font-size:11px; color:#fff; text-align:center; } 
.bbs-view-top .reply-state.reply-state-finish span { background-color:#5997bb } 
.bbs-view-top .bbs-category { display:block; font-size:13px; margin-bottom:10px; } 
.bbs-view-top .bbs-tit { color:#282828; font-size:22px; letter-spacing:-0.6px; font-weight:500; line-height:32px; word-break:keep-all; } 
.bbs-view-top .bbs-write-info { margin-top:15px; } 
.bbs-view-top .bbs-write-info dt,.bbs-view-top .bbs-write-info dd { display:inline-block; color:#a4a4a4; font-size:15px; vertical-align:middle; font-weight:500 } 
.bbs-view-top .bbs-write-info dd { margin:0 25px 0 5px; color:#131313; font-weight:600 } 
.bbs-view-content { padding:30px 20px; border-bottom:1px solid #eee; } 



/* ****************** 게시판 :: 쓰기, 문의폼(기본1) ********************** */
/* 게시판 :: 쓰기, 문의폼 :: 개인정보취급방침 */
.inquiry-agree-con-wrap { padding-bottom:50px } 
.bbs-inquiry-agree-con { margin-bottom:0px; } 
.bbs-write-tbl-box + .bbs-inquiry-agree-con { margin-top:50px; } 
.bbs-inquiry-agree-con .agree-tit { color:#222; font-size:20px; letter-spacing:-0.5px; font-weight:500; padding-bottom:15px; } 
.inquiry-agreement-con { height:220px; overflow-y:auto; overflow-x:hidden; padding:20px; border:1px solid #ddd; box-sizing:border-box; } 
.bbs-inquiry-agree-con .agree-txt { margin-top:10px; font-size:15px; letter-spacing:-0.3px; color:#333; } 
.bbs-inquiry-agree-con .agree-txt:first-child { margin-top:0 } 
.bbs-inquiry-agree-con .agree-txt input { display:none; } 
.bbs-inquiry-agree-con .agree-txt label { position:relative; } 
.bbs-inquiry-agree-con .agree-txt label i { position:absolute; top:2px; left:0px; font-size:20px; color:#ddd; } 
.bbs-inquiry-agree-con .agree-txt label .check-icon { position:relative; display:inline-block; width:15px; height:15px; border:2px solid #ddd; box-sizing:border-box; margin-right:7px; top:2px; } 
.bbs-inquiry-agree-con .agree-txt label .check-icon:after { position:absolute; display:inline-block; content: "\e928"; font-family: xeicon; top:-4px; left:0; opacity:0; font-size:16px } 
.bbs-inquiry-agree-con .agree-txt input:checked + label .check-icon:after { opacity:1 } 
.inquiry-essential-txt { text-align:right; color:#373737; font-size:13px; letter-spacing:-0.3px; padding-bottom:15px; } 
.essential-icon { color:#cf0505; } 
.bbs-inquiry-agree-con .agree-txt label span { color:#c23a3a; display:inline-block; margin-right:3px } 

/* 게시판 :: 쓰기, 문의폼 :: 작성영역 */
.bbs-write-tbl { width:100%; border-top: 2px solid #666; } 
.bbs-write-tbl .flex_tb { display: flex; flex-direction: row; justify-content: flex-start; align-items: center; padding: 1rem; border-bottom: 1px solid #ededed; overflow: hidden; } 
.bbs-write-tbl .head_div { margin-right: 2rem; min-width: 11rem; width: 20%; font-size: 1.6rem; padding-left: 2rem; font-weight: 500; /* font-family: var(--font-fam); */}
.bbs-write-tbl section { flex-grow: 1; padding-right: 2rem; } 
.bbs-write-tbl .write-input,
.bbs-write-tbl select,
.bbs-write-tbl textarea { height:38px; border:0px; width:50%; background-color:#fff; border:1px solid #e5e5e5; font-size:14px; vertical-align:middle; } 
/*.bbs-write-tbl .write-select { border:0; height:33px } */
.bbs-write-tbl .write-input:focus { border-color:#333; } 
.bbs-write-tbl .write-input,
.bbs-write-tbl select { text-indent:10px; width:100%; border:1px solid #ddd; } 
.bbs-write-tbl textarea { width:100%; height:200px; resize:none; margin:6px 0; padding:20px 15px } 

/* 게시판 :: 쓰기,문의폼 :: 우편번호 검색 등의 버튼 */
.bbs-write-tbl .with-sub-btn-input { float:left; width:calc(100% - 116px) !important; } 
.bbs-write-tbl .bbs-write-sub-btn { float:left; width:110px; padding:0 10px; height:38px; margin-left:5px; border:1px solid #645c54; vertical-align:middle; text-align:center; color:#645c54; font-size:13px; letter-spacing:-0.5px; font-weight:400; } 
.bbs-write-tbl .bbs-write-sub-btn:hover { background-color:#645c54; color:#fff; } 
.bbs-write-tbl .bbs-write-sub-btn + .write-input { clear:both; } 


/* 게시판 :: 쓰기, 문의폼 :: 기타 */
.bbs-write-tbl .input-check span { } 
.bbs-write-tbl .input-check span label { vertical-align:middle; font-size:14px; } 
.phone-fieldset select,
.email-fieldset .write-input { max-width:150px } 
.address-fieldset .write-input { display:block; margin-bottom:6px; max-width:800px; } 
.address-fieldset .write-input:first-child { display:inline-block; max-width:400px } 
.address-fieldset .write-input:last-child { margin-bottom:0; } 

@media (max-width: 800px) {/* 게시판 :: 쓰기, 문의폼 :: 개인정보취급방침 */
.inquiry-agree-con-wrap { padding-bottom:25px } 
.bbs-inquiry-agree-con { margin-bottom:0px; } 
.bbs-inquiry-agree-con .agree-tit { font-size:16px; padding-bottom:10px } 
.inquiry-agreement-con { height:150px; padding:15px } 
.bbs-inquiry-agree-con .agree-txt { font-size:13px; } 
.bbs-inquiry-agree-con .agree-txt label i { top:1px; } 

/* 게시판 :: 쓰기, 문의폼 :: 작성영역 */

/* 게시판 :: 쓰기, 문의폼 :: 기타 */
.bbs-write-tbl .input-check { padding:5px 0; } 
.bbs-write-tbl .input-check span { margin-right:12px; } 
.bbs-write-tbl .input-check span label { font-size:13px; line-height:22px } 
.phone-fieldset .write-input,
 .phone-fieldset select { width:calc(33.33% - 18px) !important; } 
.email-fieldset .write-input { width:calc(50% - 14px) !important; } 
.email-fieldset .write-select { width:100% !important; margin-top:5px; max-width:none; } 
.bbs-write-tbl .address-btn { min-width:auto; font-size:12px; margin-left:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; border-radius:5px; } 
 }

/* ****************** 게시판 :: 비밀번호입력 ********************** */
.bbs-password-input-con { width:100%; padding:50px 0; text-align:center; border-top:1px solid #333; border-bottom:1px solid #ddd; margin-bottom:50px; } 
.password-input-tit { color:#444; font-size:15px; font-weight:400; margin-bottom:30px; } 
.password-input-tit b { font-weight:600; } 
.password-input-tit br { display:none; } 
.bbs-password-input-box { padding:50px 0; border:1px solid #eee; background-color:#fafafa; } 
.bbs-password-input-box i { vertical-align:middle; color:#888 } 
.bbs-password-input-box label { margin:0 10px 0 5px; font-size:15px; font-weight:600; color:#333; vertical-align:middle; } 
.bbs-password-input-box #pwdInput { height:30px; width:30%; max-width:200px; border:1px solid #ddd; text-indent:10px; } 

@media (max-width:800px) {/* 게시판 :: 비밀번호입력 */
.password-input-tit { line-height:24px; font-size:13px; } 
.password-input-tit br { display:block; } 
.bbs-password-input-box label { font-size:13px; } 
.bbs-password-input-box i { font-size:18px } 
.bbs-password-input-box #pwdInput { width:90%; margin-top:10px; } 
 }

@media (max-width: 500px) {.bbs-write-tbl .head_div { font-size: 1.5rem; margin-right: 5px; min-width: 70px; padding-left: 0; } 
 .bbs-write-tbl section { padding-right: 0; width: 100%; } 
 }